CamelTestSession
3
CAMEL Library

# CamelTestSession

## Synopsis

                        CamelTestSession;
    CamelSession*       camel_test_session_new              (const char *path);

## Description

## Details

### CamelTestSession

    typedef struct {
    	CamelSession parent_object;
    } CamelTestSession;

### camel_test_session_new ()

    CamelSession*       camel_test_session_new              (const char *path);

`path` :

Returns :